/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*///////////////////////////////////////////////////////////////////////////////////
// MEMBERS - style/members.css */
.dspNne{display:none;}

div#titre{
	width:953px; height:157px;
	background:url(../images/background/titre.png) no-repeat 0 0;
}
div#titre h1{font:bold 2em 'OfficinaSansStd-Book', Arial, Helvetica, sans-serif; color:#006bb1; line-height:150px; margin-left:250px;}

div#content p{
	font:normal 0.75em Arial, Helvetica, sans-serif; color:#646464; text-align:justify;
	padding:0 0 20px 0;
}
div#content p a{color:#006BB1;}
div#content{ overflow:hidden; position:relative;}
div#texte{ width:471px; float:left;}
div#texte p{padding:15px 45px 0 0;}
div#bulle{
	width:476px; float:left; height:148px;
	
	padding:0 5px 0 0;
	background:url('https://www.europeanforum.org/wp-content/uploads/2021/04/bulle-membre.jpg') no-repeat bottom left;
}

/* FIL ARIANE */
div#filAriane p{font:bold 0.875em Arial, Helvetica, sans-serif; color:#006BB1; line-height:30px; padding:0;}
div#filAriane p a{ font-size:0.938em; color:#767575; text-decoration:none;}
div#filAriane p a:hover{ text-decoration:underline;}

/*div#bulle ul li{display:none;}*/
div#bulle h2{font:bold 1.125em Arial, Helvetica, sans-serif; color:#78b637; margin:8px 0 0 5px; float:left}
div#bulle a{font:bold 1em Arial, Helvetica, sans-serif;color:#006bb1}
div#bulle p{ clear:both;font:bold 0.75em Arial, Helvetica, sans-serif; color:#646464; line-height:14px; padding:5px 2px 0 5px; }
div#bulle p a.lienPlus{ float:right; margin:-15px 0 0 0;}
div#carte{ position:relative; width:481px; float:left; height:388px; background:url('https://www.europeanforum.org/wp-content/uploads/2021/04/carte-europe.jpg') no-repeat 0 0;}
div#carte p{font:italic normal 0.688em Arial, Helvetica, sans-serif; color:#646464; padding:0 0 0 100px;}
div#carte ul li a{
	display:block; 
	position:absolute; top:0; left:0;
	width:12px; height:12px;
	background:#006bb1;
	-webkit-border-radius: 6px 6px 6px 6px;
  border-radius: 6px 6px 6px 6px;
}
div#carte ul li a:hover,div#carte ul li a.over{
	width:16px; height:16px;border:2px solid #fff;
	-webkit-border-radius: 9px 9px 9px 9px;
  border-radius: 9px 9px 9px 9px;
}
div#carte ul li a#li1{top:286px; left:10px;}
div#carte ul li a#li2{top:296px; left:50px;}
div#carte ul li a#li3{top:246px; left:112px;}
div#carte ul li a#li4{top:208px; left:132px;}
div#carte ul li a#li5{top:222px; left:141px;}
div#carte ul li a#li6{top:253px; left:151px;}
div#carte ul li a#li7{top:113px; left:175px;}
div#carte ul li a#li8{top:159px; left:174px;}
div#carte ul li a#li9{top:209px; left:174px;}
div#carte ul li a#li10{top:300px; left:178px;}
div#carte ul li a#li11{top:123px; left:210px;}
div#carte ul li a#li12{top:250px; left:200px;}
div#carte ul li a#li13{top:210px; left:235px;}
div#carte ul li a#li14{top:100px; left:260px;}
div#carte ul li a#li15{top:154px; left:268px;}
div#carte ul li a#li16{top:170px; left:261px;}
div#carte ul li a#li17{top:270px; left:271px;}
div#carte ul li a#li18{top:338px; left:253px;}
div#carte ul li a#li19{top:150px; left:361px;}
div#carte ul li a#li20{top:275px; left:200px;}

